@charset "utf-8";
 @font-face {
 font-family: 'arimoregular';
 src: url('fonts/arimo-regular.eot');
 src: url('fonts/arimo-regular.eot?#iefix') format('embedded-opentype'), url('fonts/arimo-regular.woff2') format('woff2'), url('fonts/arimo-regular.woff') format('woff'), url('fonts/arimo-regular.ttf') format('truetype'), url('fonts/arimo-regular.svg#arimoregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'arimobold';
 src: url('fonts/arimo-bold.eot');
 src: url('fonts/arimo-bold.eot?#iefix') format('embedded-opentype'), url('fonts/arimo-bold.woff2') format('woff2'), url('fonts/arimo-bold.woff') format('woff'), url('fonts/arimo-bold.ttf') format('truetype'), url('fonts/arimo-bold.svg#arimobold') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'arimobold_italic';
 src: url('fonts/arimo-bolditalic.eot');
 src: url('fonts/arimo-bolditalic.eot?#iefix') format('embedded-opentype'), url('fonts/arimo-bolditalic.woff2') format('woff2'), url('fonts/arimo-bolditalic.woff') format('woff'), url('fonts/arimo-bolditalic.ttf') format('truetype'), url('fonts/arimo-bolditalic.svg#arimobold_italic') format('svg');
 font-weight: normal;
 font-style: normal;
}





::-moz-selection {
 background-color: #5ea42f;
 color: #fff;
 text-shadow: none;
}

::selection {
 background-color: #5ea42f;
 color: #fff;
 text-shadow: none;
}
/* clearfix */



.clear:before, .clear:after {
	content: " ";
	display: table;
}
.clear:after {
	clear: both;
}
.clear {
 *zoom: 1;
}
.container:after, .container:before {
	content: " ";
	display: table;
}
.container:after {
	clear: both;
}
.container {
	position: relative;
	padding: 0 24px;
	margin: 0 auto;
}
.module:after, .module:before {
	content: " ";
	display: table;
}
.module:after {
	clear: both;
}
body {
	font-family: 'arimoregular', sans-serif;
	background: url(images/texture-01.jpg) repeat 0 0;
}
h1 {
	margin: 0 0 13px;
	font-family: 'arimobold', Arial, sans-serif;
	font-size: 30px;
	text-align: center;
	background: url(images/strip-01.png) no-repeat center bottom;
	color: #010000;
}
h2 {
	margin: 0 0 13px;
	font-family: 'arimobold', Arial, sans-serif;
	font-size: 24px;
	line-height: 1.2em;
	color: #010000;
}
h3 {
	margin: 0 0 20px;
	font-weight: normal;
}
p {
	margin: 0 0 19px;
	font-size: 14px;
	line-height: 18px;
	color: #6e6d6d;
}
.inner-page-content {
	padding-bottom: 40px;
}
.media-contents {
	padding: 0 0 10px;
	margin: 0 0 6px;
	background: url(images/shadow-06.png) no-repeat center bottom;
}
.inner-media-contents {
	border: 3px solid #b0b0b0;
}
.media-contents iframe {
	display: block;
	width: 100% !important;
}
input {
	display: block;
}
/* #wrapper */



#outer-wrapper {
	position: relative;
	width: 100%;
	max-width: 1024px;
	padding: 0 12px;
	margin: 0 auto;
}
#outer-wrapper:before {
	content: " ";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 12px;
	background:url(images/shadow-01.png) repeat-y 0 0;
}
#outer-wrapper:after {
	content: " ";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 12px;
	background:url(images/shadow-02.png) repeat-y 0 0;
}
#wrapper {
	background: #fff;
}
/* #branding */



.logo {
	display: block;
	width: 100%;
	max-width: 162px;
	padding: 24px 0 0;
	margin: 0 auto;
}
/* .utilities */



.utilities {
	padding-top: 24px;
}
/* .social-board */



.social-board {
	padding-bottom: 24px;
}
.social-board ul {
	text-align: center;
}
.social-board li {
	display: inline-block;
}
/* #search */



#search {
	width: 100%;
	max-width: 296px;
	margin: 0 auto;
}
#search .field:after, #search .field:before {
	content: " ";
	display: table;
}
#search .field:after {
	clear: both;
}
#search input {
	float: left;
	display: block;
	width: 68%;
	height: 34px;
	padding: 4px 10px;
	margin: 0 2% 0 0;
	font-size: 13px;
	line-height: 1.4em;
	background: #f5f5f5;
	color: #969696;
	border: 1px solid #e1e1e1;
}
#search input[type="submit"] {
	width: 30%;
	margin: 0;
	font-size: 13px;
	line-height: 18px;
	text-transform: uppercase;
	background: #68ad39;
	color: #fff;
	border: 1px solid #51862c;
}
#search input[type="submit"]:hover {
	background: #55952a;
}
#search .field:after, #search .field:before {
	content: " ";
	display: table;
}
#search .field:after {
	clear: both;
}
#search input {
	float: left;
}
/* .navigation */



.navigation {
	position: relative;
	z-index: 9999;
	margin: 18px 0 0;
}
.navigation .container {
	padding: 0;
}
/* .menu-bar */



.menu-bar {
	background: #2d2d2d;
}
.menu-bar li ul {
	padding: 5px 8px;
}
.menu-bar a {
	padding: 0 15px;
	font-size: 15px;
	line-height: 30px;
	color: #e1e1e1;
}
.menu-bar a:hover {
	color: #fff;
}
.menu-bar .nav-toggle:hover, .menu-bar .nav-toggle.active {
	background: #000;
}
/* .admin-dashboard */



.admin-dashboard {
	margin: 16px 0;
}
.admin-dashboard ul {
	text-align: center;
}
.admin-dashboard li {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
}
.admin-dashboard .welcome-msg {
	padding-right: 9px;
	margin-right: 9px;
	font-size: 13px;
	line-height: 23px;
	color: #000;
	border-right: 1px solid #fff;
}
.admin-dashboard .welcome-msg a {
	display: inline;
	color: #68ad39;
}
.admin-dashboard .welcome-msg a:hover {
	color: #eee;
}
.admin-dashboard a {
	display: block;
	width: 106px;
	line-height: 25px;
	font-family: 'arimobold', Arial, sans-serif;
}
.admin-dashboard .login {
	background: #fff url(images/texture-03.jpg) repeat-x 0 0;
	color: #464646;
	border: 1px solid #7d7d7d;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.admin-dashboard .register {
	margin-left: 5px;
	font-family: 'arimoregular', Arial, sans-serif;
	background: #0064ac url(images/texture-04.jpg) repeat-x 0 0;
	color: #fff;
	border: 1px solid #56adec;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/* .banner */



.banner .item {
	position: relative;
}
.banner img {
	display: block;
	width: 100%;
	max-width: none;
}
.banner .item-content {
	padding: 23px;
	text-align: center;
	background: #222;
}
.banner h2 {
	margin: 0 0 2px;
	font-family: 'arimobold', Arial, sans-serif;
	font-size: 36px;
	line-height: 1em;
	color: #fff;
}
.banner p {
	margin: 0;
	font-size: 30px;
	line-height: 1em;
	color: #fff;
}
/* .module-media */



.module-media {
	padding: 39px 15px 0;
	margin: 0 0 18px;
}
.media-container {
	width: 100%;
	max-width: 853px;
	padding: 0 0 16px;
	margin: 0 auto;
	background: url(images/shadow-03.png) no-repeat center bottom;
	background-size: 100% auto;
}
.media-container iframe {
	display: block;
	width: 100% !important;
	height: 437px;
}
/* .module-promotions */



.module-promotions {
	padding: 0 0 17px;
	overflow: hidden;
}
.module-promotions .thumb-overlay {
	display: block;
}
.module-promotions ul:after, .module-promotions ul:before {
	content: " ";
	display: table;
}
.module-promotions ul:after {
	clear: both;
}
.module-promotions li {
	position: relative;
	width: 100%;
	max-width: 197px;
	margin: 0 auto 18px;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.module-promotions h2 {
	padding: 12px 6px;
	margin: 0;
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	font-family: 'arimobold', Arial, sans-serif;
	font-size: 13px;
	line-height: 17px;
	text-align: center;
	background: #68ad39;
	color: #fff;
 -webkit-transition: all .15s ease-in-out;
 -moz-transition: all .15s ease-in-out;
 -ms-transition: all .15s ease-in-out;
 -o-transition: all .15s ease-in-out;
 transition: all .15s ease-in-out;
}
.module-promotions li:hover h2 {
	background: #0067b1;
}
.module-promotions img {
	display: block;
	width: 100%;
	max-width: none;
}
/* .footer-main */



.footer-main {
	padding: 10px 0;
	background: #2e2e2e;
	color: #828282;
}
.footer-main li {
	color: #828282;
}
.footer-main a {
	font-size: 12px;
	line-height: 1.4em;
	color: #828282;
}
/* .legal */



.legal {
	margin: 0 0 8px;
	font-size: 14px;
	line-height: 23px;
	text-align: center;
	color: #828282;
}
/* .footer-menu */



.footer-menu {
	text-align: center;
	margin-bottom: 10px;
}
.footer-menu a {
	padding: 0 9px;
}
.footer-menu a:hover {
	color: #eee;
}
/* .legal-statement */



.legal-statement ul {
	text-align: center;
}
.legal-statement li {
	display: inline-block;
	padding: 0 9px 0 0;
	font-size: 12px;
}
.legal-statement a:hover {
	color: #eee;
}
/* .module-content */



.module-content {
	padding: 51px 0 0;
}
.module-content {
	max-width: 430px;
	margin: 0 auto;
}
.module-content .hr-btn {
	display: block;
	max-width: 193px;
	padding: 7px 5px 7px;
	margin: 30px auto 0;
	font-family: 'arimobold', Arial, sans-serif;
	font-size: 18px;
	line-height: 1.4em;
	text-align: center;
	background: #2674b7;
	color: #fff;
	border-bottom: 4px solid #0f4b7e;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.module-content .hr-btn:hover {
	background: #1b64a2;
}
.module-content .content-section {
	padding: 0 0 25px;
	background: url(images/shadow-04.png) no-repeat center bottom;
	background-size: 100% auto;
}
.module-content .inner-content-section {
	padding: 33px 29px;
	background: #ebebeb;
}
/* .module-insurance-type */



.module-insurance-type {
	max-width: 232px;
	margin: 0 auto;
	padding-top: 61px;
}
.module-insurance-type li {
	padding-bottom: 10px;
	background: url(images/shadow-05.png) no-repeat center bottom;
	background: 100% auto;
}
.module-insurance-type li + li {
	padding-top: 8px;
}
.module-insurance-type h2 {
	padding: 3px 0 0 11px;
	margin: 0;
	font-family: 'arimobold', Arial, sans-serif;
	font-size: 14px;
	line-height: 1.2em;
	color: #fff;
}
.module-insurance-type a {
	position: relative;
	display: block;
	min-height: 49px;
	padding: 3px;
	padding-right: 78px;
	background: #68ad39;
	border: 1px solid #51862c;
}
.module-insurance-type a:hover {
	background: #5da030;
}
.module-insurance-type .thumbnail {
	position: absolute;
	top: 3px;
	right: 3px;
	display: block;
	width: 73px;
	height: 43px;
	border: 1px solid #acd292;
	overflow: hidden;
}
.module-insurance-type img {
	display: block;
	width: 100%;
}
/* .module-editorial */



.module-editorial {
	max-width: 232px;
	padding: 56px 0 0;
	margin: 0 auto;
}
.module-editorial > div + div {
	padding-bottom: 32px;
	padding-top: 27px;
	background: url(images/strip-02.png) repeat-x left top;
}
.module-editorial h2 {
	margin: 0 0 20px;
}
.module-editorial > div + div h2 {
	margin: 0 0 9px;
}
.module-editorial h3 {
	margin: 0 0 2px;
	font-family: 'arimobold', Arial, sans-serif;
	font-size: 15px;
	line-height: 23px;
	color: #6e6d6d;
}
.module-editorial p {
	margin: 0 0 10px;
	font-size: 12px;
	line-height: 14px;
	color: #6e6d6d;
}
.module-editorial img {
	display: block;
	width: 100%;
	max-width: none;
}
.module-editorial .read-more-btn {
	display: inline-block;
	width: 94px;
	padding: 3px 7px 0;
	font-family: 'arimobold';
	font-size: 11px;
	line-height: 18px;
	text-align: center;
	background: #68ad39;
	color: #fff;
	border-bottom: 3px solid #51862c;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.module-editorial .read-more-btn:hover {
	background: #5b9d2e;
}
/* .latest-news */



.latest-news li {
	padding: 0 0 18px;
}
.latest-news .meta {
	margin: 0 0 3px;
	font-family: 'arimobold_italic';
	font-size: 12px;
	line-height: 1.2em;
	color: #e72606;
}
.latest-news h3 {
	margin: 0;
	font-family: 'arimobold';
	font-size: 15px;
	line-height: 20px;
	color: #0067b1;
}
.latest-news h3 a {
	color: #0067b1;
}
.latest-news h3 a:hover {
	color: #042b47;
}
.latest-news h4 {
	margin: 0;
	font-family: 'arimobold';
	font-size: 12px;
	line-height: 20px;
	color: #000;
}
/* .generic-editorial-section */



.generic-editorial-section img {
	margin: 0 0 16px;
	border: 2px solid #808080;
}
/* .contact-form */



.contact-form label {
	margin: 0 0 5px;
	font-family: 'arimobold', Arial, ans-serif;
	font-size: 14px;
	line-height: 1.4em;
	color: #3c3c3c;
}
.contact-form .field:after, .contact-form .field:before {
	content: " ";
	display: table;
}
.contact-form .field:after {
	clear: both;
}
.contact-form .field {
	padding: 0 0 20px;
}
.contact-form .form-control:after, .contact-form .form-control:before {
	content: " ";
	display: table;
}
.contact-form .form-control:after {
	clear: both;
}
.contact-form .form-control {
	text-align: right;
}
.contact-form input, .contact-form select, .contact-form textarea {
	height: 30px;
	padding: 3px 8px;
	font-size: 14px;
	background: #fff;
	color: #9b9a9a;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.contact-form textarea {
	height: 100px;
}
.contact-form input[type="submit"] {
	display: inline-block;
	width: 94px;
	font-family: 'arimobold', Arial, sans-serif;
	background: #68ad39;
	color: #fff;
	border-bottom: 4px solid #51862c;
}
.contact-form input[type="submit"]:hover {
	background: #5b9c2f;
}
/* .contact-details */



.contact-details {
	max-width: 232px;
	margin: 0 auto;
}
.contact-details h2 {
	margin: 0 0 10px;
}
.contact-details h3 {
	margin: 0;
	font-family: 'arimobold', Arial, sans-serif;
	font-size: 15px;
	line-height: 1.2em;
	color: #6e6d6d;
}
.contact-details p {
	font-size: 12px;
}
.contact-details .location {
	margin: 0 0 15px;
}
.contact-details .location-entity {
	border: 2px solid #9b9c9c;
	overflow: hidden;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.contact-details .location-entity img {
	display: block;
	width: 100%;
	max-width: none;
}
.contact-details .location-entity iframe {
	display: block;
	width: 100% !important;
	height: 138px;
}
/* .about-widget */



.about-widget {
	padding-bottom: 25px;
}
.about-widget p {
	font-size: 14px;
	line-height: 18px;
	color: #6e6d6d;
}
/* .content-section .latest-news */



.content-section .latest-news li {
	padding-bottom: 24px;
}
.content-section .latest-news h3 {
	margin: 0 0 6px;
}
.content-section .latest-news .meta {
	margin: 0 0 5px;
	color: #e72606;
}
.content-section .latest-news p {
	margin: 0 0 15px;
	font-size: 12px;
	line-height: 14px;
	color: #6e6d6d;
}
.content-section .latest-news .read-more-btn {
	display: inline-block;
	width: 94px;
	padding: 3px 7px 0;
	font-family: 'arimobold';
	font-size: 11px;
	line-height: 18px;
	text-align: center;
	background: #68ad39;
	color: #fff;
	border-bottom: 3px solid #51862c;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
 @media only screen and (min-width: 400px) {



/* .module-promotions */



.module-promotions ul {
 max-width: 400px;
 margin: 0 auto;
}
 .module-promotions li {
 float: left;
 width: 47%;
 margin-left: 1.5%;
 margin-right: 1.5%;
}
}
 @media only screen and (min-width: 550px) {



/* .logo */



.logo {
 padding: 45px 0 0;
}



/* .menu-bar */



.menu-bar li {
 float: left;
 position: relative;
}
 .menu-bar li ul li {
 float: none;
 width: 100%;
}
 .menu-bar a {
 line-height: 42px;
}
 #nav-main {
 position: relative;
 right: 50%;
 float: right;
}
 #nav-main ul {
 position: relative;
 right: -50%;
 float: left;
}
 #nav-main ul ul {
 position: absolute;
 top: auto;
 left: 0;
 right: auto;
 float: none;
 display: none;
 width: 180px;
 background: #2d2d2d;
}
 #nav-main ul ul li {
 padding: 5px 0;
}
 #nav-main ul ul a {
 line-height: 1.2em;
}
 #nav-main li:hover > ul {
 display: block;
}



/* .module-media */



.media-container {
 padding: 0 0 22px;
}
}
 @media only screen and (min-width: 600px) {



/* .module-promotions */



.module-promotions ul {
 margin: 0 auto;
 max-width: 600px;
}
 .module-promotions li {
 float: left;
 width: 31.33%;
 margin-left: 1%;
 margin-right: 1%;
}



/* .banner */



.banner .item-content {
 position: absolute;
 top: 18%;
 left: 0;
 text-align: left;
 background: none;
}
}
 @media only screen and (min-width: 700px) {



/* #branding */



#branding {
 float: left;
}



/* .utilities */



.utilities {
 float: right;
 width: 50%;
 padding-top: 24px;
}



/* .social-board */



.social-board {
 padding-bottom: 19px;
}
 .social-board ul {
 text-align: right;
}



/* #search */



#search {
 float: right;
}



/* .legal-content */



.legal-content {
 float: left;
}



/* .footer-menu */



.footer-menu {
 float: right;
}
 .footer-menu li {
 float: left;
}



/* .legal-statement */



.legal-statement {
 float: left;
 width: 100%;
}
 .legal-statement ul {
 text-align: left;
}



/* .contact-details */



.contact-details {
 max-width: none;
}
 .contact-details .location {
 float: left;
 width: 54%;
}
 .contact-details .address {
 float: left;
 width: 46%;
 padding: 0 0 0 30px;
}



/* .module-media */



.media-container {
 padding: 0 0 33px;
}



/* .module-insurance-type */



.module-insurance-type {
 float: left;
 width: 40%;
 max-width: none;
}



/* .module-content */



.module-content {
 float: left;
 width: 60%;
 max-width: none;
 padding-left: 30px;
 padding-right: 30px;
}



/* .module-editorial */



.module-editorial {
 float: left;
 width: 100%;
 max-width: none;
}
 .module-editorial > div {
 max-width: 232px;
}
}
 @media only screen and (min-width: 900px) {



/* .navigation */



.navigation {
 background: #2d2d2d url(images/texture-02.jpg) repeat-x 0 0;
}



/* .menu-bar */



.menu-bar {
 background: none;
}
 .menu-bar li {
 float: left;
}
 #nav-main {
 position: relative;
 right: auto;
 float: left;
}
 #nav-main ul {
 position: relative;
 right: auto;
 float: left;
}
 #nav-main ul ul {
 position: absolute;
 right: auto;
 float: none;
}



/* .navigation */



.navigation .container {
 padding: 0 24px;
}



/* .menu-bar */



.menu-bar {
 float: left;
}



/* .admin-dashboard */



.admin-dashboard {
 float: right;
 margin: 0;
 padding: 6px 0 0;
}
 .admin-dashboard .welcome-msg {
 color: #fff;
}



/* .module-promotions */



.module-promotions ul {
 max-width: 870px;
}
 .module-promotions li {
 float: left;
 width: 23%;
 margin-left: 1%;
 margin-right: 1%;
}



/* .module-insurance-type */



.module-insurance-type {
 float: left;
 width: 24.5%;
 max-width: none;
}



/* .module-content */



.module-content {
 float: left;
 width: 51.5%;
 max-width: none;
 padding-left: 30px;
 padding-right: 30px;
}



/* .module-editorial */



.module-editorial {
 float: left;
 width: 24%;
 max-width: none;
}



/* .contact-form */



.contact-form label {
 float: left;
 width: 36%;
}
 .contact-form input, .contact-form select, .contact-form textarea {
 float: left;
 width: 64%;
}



/* .module-media */



.media-container {
 padding: 0 0 43px;
}
}
 @media only screen and (min-width: 1000px) {



/* .legal-content */



.legal-content {
 float: left;
 width: 31%;
 text-align: left;
}
 .legal {
 margin: 0;
 text-align: left;
}



/* .footer-menu */



.footer-menu {
 float: left;
 width: 45%;
 margin-bottom: 0;
}
 .footer-menu li {
 float: left;
}



/* .legal-statement */



.legal-statement {
 float: left;
 width: 24%;
}
 .legal-statement ul {
 text-align: right;
}
}
.contact-form .field-capcha:after,  .contact-form .field-capcha:before {
	content: " ";
	display: table;
}
.contact-form .field-capcha:after {
	clear: both;
}
.contact-form .input-cluster {
	float: left;
	display: block;
	width: 100%;
}
.contact-form .input-cluster-wrap {
	position: relative;
	float: left;
	display: block;
	width: 100%;
	padding-right: 56px;
}
.contact-form .input-cluster-wrap .capcha-wrap {
	position: absolute;
	top: 0;
	right: 0;
	padding-top: 3px;
}
.contact-form .input-cluster-wrap input {
	display: block;
	width: 100%;
}
.content-section .error-status {
	margin: 0;
	padding: 7px 0 0;
	font-size: 14px;
	line-height: 18px;
	color: #ff0000;
}
#show_price {
	display: block;
	color: #3c3c3c;
	font-size: 14px;
	line-height: 24px;
	margin: 0;
	padding: 0 0 10px;
}
.form-control-payment {
	padding-top: 14px;
	text-align: right;
}
.form-control-payment input[type="button"] {
	float: none;
	display: inline-block;
	width: auto;
	font-family: "arimobold", Arial, sans-serif;
	background: #68ad39;
	color: #fff;
	border-bottom: 4px solid #51862c;
}
#show_second_step .edit-btn-01 {
	float: none;
	display: inline-block;
	width: auto;
	height: 30px;
	padding: 0 26px 0;
	font-family: "arimobold", Arial, sans-serif;
	background: #68ad39;
	color: #fff;
	border-bottom: 4px solid #51862c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
 @media only screen and (min-width: 900px) {
 #show_price {
 padding-left: 36%;
}
 #upd_img {
 margin: 10px 0 0 36%;
}
}
.expandable-content .inner-content-section {
	display: none;
}
.expandable-content-ul:after,  .expandable-content-ul:before {
	content: " ";
	display: table;
}
.expandable-content-ul:after {
	clear: both;
}
.expandable-content-ul {
	width: 100%;
}
.expandable-content-ul li {
	float: left;
	display: block;
}
.expandable-content-ul li a {
	display: block;
	padding: 0 16px;
	margin: 0 1px 0 0;
	font-family: "arimobold", Arial, ans-serif;
	font-size: 14px;
	line-height: 1.8em;
	background: #d3d1d1;
	color: #3c3c3c;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.expandable-content-ul li a.active {
	background: #ebebeb;
	color: #000;
}
.expandable-content-ul li a:hover {
	color: #000;
}
.btn-link {
	background: #68ad39;
	border-bottom: 4px solid #51862c;
	color: #fff;
	display: inline-block;
	font-family: "arimobold", Arial, sans-serif;
	width: 94px;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	margin: 0 0 16px;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.social-share {
	text-align: center;
}
.social-share iframe,  .social-share a {
	display: inline-block;
	vertical-align: middle;
}
.notregister {
	margin:0 auto;
	padding-top:7px;
	text-align: right;
}
.notregister p, .notregister a {
	display: inline-block;
	vertical-align: middle;
}
.notregister a {
	color: #5da030;
	font-size: 14px;
	padding-left: 3px;
}
.notregister a:hover {
	color:#333;
}
.notregister p {
	margin-bottom: 2px;
}